1.5.5 Installation Problem

Started by Garrettcube on Fri, 04/24/2015 - 17:04
Last seen on 17:01, 24. Apr 2015
Joined Feb 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
1.5.5 Installation Problem
Fri, 04/24/2015 - 17:04

Hi! I tried to install version 1.5.5 to get the new update, but when I run the new version I get a message saying that I am still using the outdated version. What do I do?